//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "format_version": "1.8.0",
  "animations": {
    "animation.fishing_hook.billboard": {
      "loop": true,
      "bones": {
        "body": {
          "rotation": [ "270.0 - query.camera_rotation(0)", "180.0 + query.camera_rotation(1)", 0.0 ]
        }
      }
    }
  }
}